Noté 5 sur 5 étoiles

yea, support for firefox 4b1 would be... great cuz, this is a great add-on.

Cette critique est pour une version précédente du module (0.8.20100408.6).